darcs-monitor_0.4.2-12_amd64.deb


Advertisement

Description

darcs-monitor - Darcs add-on that sends mail about newly pushed changes

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: darcs-monitor
Package version: 0.4.2
Package release: 12
Package architecture: amd64
Package type: deb
Installed size: 2.34 KB
Download size: 432.76 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

    Download

    Source package: darcs-monitor

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install darcs-monitor deb package:
      # sudo apt-get install darcs-monitor

    Changelog

    2016-10-27 - Clint Adams <clint@debian.org> darcs-monitor (0.4.2-12) unstable; urgency=medium * Upload to unstable as part of GHC 8 transition.

    2016-10-16 - Clint Adams <clint@debian.org> darcs-monitor (0.4.2-11) experimental; urgency=medium [ Dmitry Bogatov ] * Use secure (https) uri in Vcs-Git field in 'debian/control' * Bump standards version to 3.9.8 (no changes needed) * Convert `debian/copyright' to dep5 format [ Clint Adams ] * Temporarily build-depend on ghc 8.

    2015-12-03 - Clint Adams <clint@debian.org> darcs-monitor (0.4.2-10) unstable; urgency=medium * Switch Vcs-Git/Vcs-Browser headers to new location.

    2015-09-29 - Sven Bartscher <sven.bartscher@weltraumschlangen.de> darcs-monitor (0.4.2-9) experimental; urgency=medium [ Joachim Breitner ] * Add Uploaders field, which I accidentally dropped

    2015-08-20 - Joachim Breitner <nomeata@debian.org> darcs-monitor (0.4.2-8) experimental; urgency=medium * Add lintian override for spurious rpaths

    2015-08-20 - Joachim Breitner <nomeata@debian.org> darcs-monitor (0.4.2-7) experimental; urgency=medium * Bump standards-version to 3.9.6 * Depend on haskell-devscripts >= 0.10 to ensure that this package builds against GHC in experimental

    2015-04-27 - Joachim Breitner <nomeata@debian.org> darcs-monitor (0.4.2-6) unstable; urgency=medium * Refreshed HaXml compat patch

    2014-12-20 - Joachim Breitner <nomeata@debian.org> darcs-monitor (0.4.2-5) experimental; urgency=low * Adjust watch file to new hackage layout * Depend on haskell-devscripts 0.9, found in experimental

    2013-07-29 - Louis Bettens <louis@bettens.info> darcs-monitor (0.4.2-4) unstable; urgency=low * /usr/share/darcs-monitor-0.4.2 -> /usr/share/darcs-monitor * Bump version of Build-Depends: on haskell-devscripts

    2013-05-24 - Joachim Breitner <nomeata@debian.org> darcs-monitor (0.4.2-3) unstable; urgency=low * Enable compat level 9

    Advertisement
    Advertisement